About the manual

This manual is intended for all users who want to find out how to use Nero DiscSpeed. It is task-based and explains how to achieve a particular objective on a step-by-step basis.

In order to make best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, preconditions or instructions that have to be followed strictly.
 | Indicates additional information or advice.
1. Start … | A number at the beginning of a line indicates a request for action. Carry out these actions in the order specified.
 | Indicates an intermediate result.
 | Indicates a result.
OK | Indicates text passages or buttons that appear in the program interface. They are shown in bold face.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.
[…] | Indicates keyboard shortcuts for entering commands.


About Nero DiscSpeed

Nero DiscSpeed, the standard benchmark tool for CD/DVD drives, allows you to determine the speed of your CD/DVD drives. The results are output both graphically and as a test report. Nero DiscSpeed also creates special test discs for data and audio.


System requirements

Nero DiscSpeed is installed together with the Nero full version and its system requirements are the same. You can find more detailed information on the system requirements in the Nero QuickStart Guide.


Launching Nero DiscSpeed via Nero StartSmart

To launch Nero DiscSpeed via Nero StartSmart, proceed as follows:

  1. Click on the Nero StartSmart icon.
    • The Nero StartSmart window is opened.
  2. Click on the [image] button.
    • The list of Nero applications is displayed.
  3. Select the Nero DiscSpeed entry in the Tools list box.
    • The Nero DiscSpeed window opens.
      • You have launched Nero DiscSpeed via Nero StartSmart.


Main screen - Main screen

Main screen

The Nero DiscSpeed main screen is the starting point for all actions that you perform using Nero DiscSpeed.

The main screen comprises the menu bar, a drop-down menu showing the available drives, various buttons for starting, terminating, and configuring the application, as well as five tabs. Each tab is assigned specific features.

At the bottom of the main screen is a description field where additional information such as the date and time as well as the name of the test in progress is displayed.

The drop-down menu lists the drives available on the computer using their exact model designations. It also displays the version number of the firmware installed on the drive.

The following buttons are available:

 | Opens the Nero DiscSpeed - Options window. Here you can define settings for the user interface, for the save function, and for various tests.
Start | Starts the test.
Stop | Stops a test in progress.
Exit | Exits Nero DiscSpeed.
 | Copies the graphical representation of the data in the main screen to the clipboard as an image, i.e. creates a snapshot of the main screen. The image can be opened and edited in any graphics program as well as saved in different formats (BMP, JPG, PNG or TIFF).
 | Copies the graphical representation of the data in the main screen to the hard drive as an image, i.e. creates a snapshot of the main screen. Clicking on this button opens the Save As window or saves the data in a predefined folder under an automatically generated file name.

You must save a snapshot before removing the disc you are testing from the drive. Otherwise the image will be deleted from the clipboard.

A snapshot saves only the graphical representation, the results in all further displays are lost. We recommend that you save the test result by means of the settings in the options under the Save navigation entry (see Save).

The following tabs are available:

Benchmark | Displays the Benchmark tab. Here you can run the standard tests offered by the program. This is also where the results are displayed.
Create Disc | Displays the Create Disc tab. Here you can run an advanced test for writing to disc.
Disc Info | Displays the Disc Info tab. Here you will find detailed information on the disc currently in the drive.
Disc Quality | Displays the Disc Quality tab. Here you can run a scan to test the quality of burned discs.
ScanDisc | Displays the ScanDisc tab. Here you can run a further quality test.


Nero DiscSpeed - Options window - Nero DiscSpeed - Options window

Nero DiscSpeed - Options window

The Nero DiscSpeed – Options window provides various options for customizing the appearance of the Nero DiscSpeed interface and making settings according to your requirements.

The window can be opened using the Nero DiscSpeed button. It comprises a navigation tree and various setting options. Different input areas will be displayed depending on the entry selected in the navigation tree.


User interface

The User Interface navigation entry offers setting options in the Language, Disc info (DVD), Priority, and Colors areas.

The following setting options are available:

Language
area 		Specifies the language to be used in the program interface.
Disc info (DVD)
area 		Specifies what information will be displayed in the Benchmark tab in the main screen.

This setting will only be available if there is a DVD in the drive.

The following options are available:

  • Disc type
    Shows the disc type of the DVD in the chosen drive.
  • Book Type
    Shows the book type of the DVD in the chosen drive.
Priority
area 		Specifies the priority for Nero DiscSpeed.

Each process under Microsoft Windows® is executed with a specific priority that is determined by the possibility to access the computer's resources (e.g. memory).

Set the priority to High to prevent your tests being interfered with by other processes running concurrently on the computer.
Colors
area 		Specifies the color of the main screen (Benchmark tab in the foreground).

In the Theme drop-down menu you can choose between predefined color combinations and manual (i.e. user-defined) combinations.

The colors of the following areas can be changed with a manual combination:

  • Background 1
    Basic color in the background of the graph area.
  • Background 2
    Background color for the graph area (second color for shadowing).
    Check/uncheck the box to add shadows to/strip shadows from the graph area.
  • Grid (primary)
    Coarse structure in the grid in the graph area.
  • Grid (secondary)
    Fine structure in the grid in the graph area.
  • Speed
    Line signifying speed in the graph (write or read speed depending on the test).
  • RPM
    Line signifying the rotational speed of the disc in the graph.
  • Buffer level
    Line signifying the buffer level.
  • CPU usage
    Line signifying CPU usage.
  • Show horizontal grid
    Check/uncheck the box to show/hide horizontal lines in the grid in the graph area.
  • Show vertical grid
    Check/uncheck the box to show/hide vertical lines in the grid in the graph area.

To manually change a color, click on the colored tile and select the color you want in the corresponding dialog box.


Standard tests

The Standard Tests navigation entry offers setting options in the Selected tests, Speed, and Spin-up time areas.

The following setting options are available:

Selected tests
area 		Defines the tests that will be automatically run when you click on the Start button in the main screen.

All tests are enabled by default.
Speed
area 		Read speed
Defines the speed for the transfer rate test.

Write speed
Defines the speed for the create data disc test.

The following option buttons are available for the read and write speeds:

  • Maximum
    Maximum speed that a drive can achieve.
  • Current
    The drive speed is not influenced and can be affected by other system settings (software, firmware settings).
  • Selected
    Select this option button to manually set the speed.

Maximum speed is enabled by default; this speed is also recommended for testing the drive and/or the discs under worst-case conditions.
Spin-up time
area 		Defines the spin-up time.

In order to stabilize the disc and drive, Nero DiscSpeed starts to rotate the disc before the actual test starts.

The default setting here is 10 seconds.


Nero DiscSpeed - Options window - Transfer rate

Transfer rate

The Transfer Rate navigation entry offers setting options in the Graph and Write options areas specifically for the transfer rate test.

You can define the settings for the graphical representation in the Graph area.

The following setting options are available:

Test length slider | Defines the accuracy of the transfer rate test. The greater the accuracy, the more detailed the graphical representation but the longer the test will take.
Show RPM check box | Shows the rotational speed in the graphical representation.
Maximum speed CD/DVD spin box | Defines the maximum value that will be displayed in the graphical scale when a CD/DVD is inserted in the drive. To avoid parts of the curve extending past the edge of the graph area, we recommend that you choose a value slightly above the maximum read speed of the drive.
Show minimum/maximum check box | Shows the minimum and maximum speed value recorded in the transfer rate test. In a normal curve, the lowest speed is the start speed while the highest speed is the end speed. In an uneven curve, the lowest recorded speed is displayed as the minimum value while the highest recorded speed is displayed as the maximum value.
High resolution graph check boxes | Shows the curves for the read and/or write tests in high resolution. The curve will be shown in low resolution if these boxes are not checked.

You can define the write options in the Write options area.

The following setting options are available:

Write mode
area 		Defines the write mode for discs.
  • SAO
    option button
    In SAO (session-at-once) mode you can additionally check the Overburn box for CDs and/or DVDs. You enter the exact data quantity in the corresponding text boxes.
  • TAO
    option button
    Selects TAO (track-at-once) mode.

Session-at-once mode is selected by default.
Disc Type
area 		Enables simulation of burning for either data or audio discs.
Buffer underrun protection
check box 		Enables protection against a drive buffer underrun (if available).

Buffer underrun protection is enabled by default. We recommend that you leave this box checked.
Streaming
check box 		If this box is checked, verification will be disabled for DVD-RAM and Blu-ray Discs.
Streaming can more than double the write speed, however it can also have a negative effect on the quality of the disc.

This box is unchecked by default, in other words verification is enabled. The disc is verified during the burn process and defective sectors can be rewritten.
Direct overwrite
check box 		If this box is checked, rewritable discs will be directly overwritten without having to delete old data first.

If this box is not checked, a dialog box will notify you when a written disc is inserted for writing.
Burn image file
check box 		If this box is checked, Nero DiscSpeed will run through the create data disc test by creating an image file (ISO or NRG).

If this box is not checked, Nero DiscSpeed will run through the same test by burning binary data until the maximum capacity of the disc is reached.
Include test data
check box 		If this box is checked, additional information about the test (information on the drive, the firmware installed, and the graphical representation of the burning process) will be burned to the disc.


Nero DiscSpeed - Options window - Access/seek times

Access/seek times

The Access/Seek Times navigation entry offers setting options in the Measure und Number of operations areas specifically for the access/seek times test (see Access/seek times).

The following setting options are available:

Measure
area 		Defines which of the two tests will be run.
  • Seek times
  • Access times
Number of operations
spin box 		Defines how often the chosen measurement value will be evaluated.


Save

Under the Save navigation entry you can specify a storage location and file name that are automatically selected if you have enabled the Autosave feature.

The following setting options are available:

Autosave
check box 		If this box is checked, Nero DiscSpeed will automatically save all test results either in CSV or in HTML format.
Include status
check box 		If this box is checked, Nero DiscSpeed will not only save the graphical representation but also all additional information displayed in the text box.
Show file dialog
check box 		If this box is checked, an appropriate dialog box will open before the file is saved. Here you can choose a file name and specify where the file is to be saved. If this box is not checked then all files will be automatically saved in the specified folder. The file name is automatically created.

button 		Defines the folder in which the test data is saved. The selected folder is displayed.
Text box Creates file names according to user-defined parameters. You can compile the parameters in any order. Arrange all the parameters you want in the text box. The following parameters are available:
  • %M: Drive name
  • %V: Drive version
  • %D: Date
  • %T: Time
  • %I: MID (media code of the disc)

If all parameters are cleared from the text box it means that a file name cannot be automatically generated.


Autorun

You can make detailed settings for the autostart feature under the Autorun navigation entry.

The following setting options are available:

Start selected tests automatically
check box 		Starts the series of tests selected under the Standard Tests navigation entry (see Standard tests) automatically as soon as a disc is inserted in the drive.

If this box is not checked then the test series must be manually started.
Continuously run selected tests
check box 		Defines how often the tests selected under the Standard Tests navigation entry (see Standard tests) will be run.

The following options are available if this box is checked:

  • Delay between test runs
    Defines the length of the delay between two test runs.
  • Number of test runs
    Defines how often the tests will be repeated.

If the value 0 is selected in the Number of test runs spin box then the tests will be repeated until you manually stop them.


Disc quality

The Disc Quality navigation entry offers setting options for the quality test in the General, QuickScan, Graph limit, and Colors areas.

In the General area you can enable and/or disable a number of general options for the quality test.

The following check boxes are available:

Show error limits | Shows the intervals of the graphical representation in colored graduations. Depending on the drive model and the intervals at which they occur, detected errors can be classed at a glance as permissible, tolerable, or unacceptable.
Show statistics | Shows a statistical overview of the results at the end of the test.
Show disc label | Shows the disc label on the Disc Quality tab.

In the QuickScan area you can define the options for the quick scan.

The quality test can be run as a full scan or a quick scan. You can choose between the quick and the full scan on the Disc Quality tab.

The quick scan checks just a few defined points on the disc, while ignoring all other areas. This takes less time than a full scan, but is also less accurate.

The following spin boxes are available:

Measure points | Defines how many points on a disc will be checked during the quick scan.
Sample Length | Defines the size of each scan point in MB.

In the Graph limit area you can define the maximum scale limits for the graphical representation of the error curves.

The following option buttons and drop-down menus are available:

Automatic option button | Automatically adapts the graduated scale values to the number of errors measured. A value of 10 is defined as the initial value for both C1 Errors/PI Errors and for C2 Errors/PI Failures. If more errors are found, Nero DiscSpeed automatically adapts the scales to the higher value.
Locked option button | Defines the maximum values on the scales as locked. Enter the values you want in the C1 Errors/PI Errors and C2 Errors/PI Failures text boxes.
Maximum speed CD/DVD spin box | Defines the maximum value that will be displayed in the C1 Errors/PI Errors curve for write and read speeds. This value is separately defined for CDs and DVDs.

In the Colors area you can define the colors on the Disc Quality tab in the main screen.

In the Theme drop-down menu you can choose between predefined color combinations and manual, i.e. user-defined, combinations. To manually edit a color, click on the colored tile and select the color you want in the dialog box that appears.

The colors of the following areas can be changed with a manual combination:

Background 1 | Basic color in the background of the graph area.
Background 2 | Shadowing in the background of the graph area. Check/uncheck the box to add shadows to/strip shadows from the graph area.
Grid (primary) | Coarse structure in the grid in the graph area.
Grid (secondary) | Fine structure in the grid in the graph area.
C1/PIE | Line signifying the C1 errors/PI errors in the graph.
C2/PIF | Line signifying the C2 errors/PI failures in the graph.
Jitter | Representation of jitter in the graph.
Read speed | Line signifying the read speed in the graph.
Write speed | Line signifying the write speed in the graph. This curve will only be displayed if the Include test data box has been checked under the Transfer Rate navigation entry.
Show horizontal grid | Check/uncheck the box to show/hide horizontal lines in the grid in the graph area.
Show vertical grid | Check/uncheck the box to show/hide vertical lines in the grid in the graph area.


Capture

The Capture navigation entry offers setting options for saving test results with the help of the snapshot feature (see Main screen).

The following setting options are available:

Capture to clipboard button
check box 		If this box is checked, the [image] button will be displayed. If not, it will be hidden.

This box is checked by default.
Capture to file button
check box 		If this box is checked, the [image] button will be displayed. If not, it will be hidden.

This box is checked by default.
Show file dialog
check box 		If this box is checked, Nero DiscSpeed opens a dialog box and prompts you for a storage location as soon as you click on the [image] button.

If this box is not checked then snapshots will be saved directly in a predefined folder under an automatically generated file name when you click on the [image] button.
Picture format
drop-down menu 		Defines the file format in which snapshots are saved.

The formats BMP, JPG, PNG, and TIFF are available.

button 		Defines the folder in which the snapshots are saved.

The selected folder is displayed.
Text box Creates file names according to user-defined parameters.

This text box is only available if the Show file dialog box is not checked.

You can compile the parameters in any order. Arrange all the parameters you want in the text box. If all parameters are cleared from the text box it means that a file name cannot be automatically generated.

The following parameters are available:

  • %M: Drive name
  • %V: Drive version
  • %D: Date
  • %T: Time
  • %I: MID (media code of the disc)


Benchmark tab - standard tests - Benchmark tab - standard tests

Benchmark tab – standard tests

All standard tests are run in the main screen on the Benchmark tab. You can run tests individually or combined into a test series (see Running a standard test series).

The following standard tests are available:

  • Transfer rate
  • DAE quality
  • Access/seek times
  • CPU usage
  • Burst rate
  • Spin up/down
  • Load/eject
  • Create data disc (classic version)

You will find general information on the disc in the drive in the Disc Type area to the right of the graphical representation.

The following description fields are available:

Type | Shows the disc type of the disc in the drive. For some tests, the results achieved are conditional upon the disc type.
Length | Shows the recording capacity of the disc in the drive (in MB for CDs and GB for DVDs).


Benchmark tab - standard tests - Transfer rate

Transfer rate

The transfer rate test measures the transfer rate of data, i.e. the speed at which data is read out from a disc (read speed). If the disc inserted is blank, the test measures the write speed.

This test is suitable for testing a drive and/or for verifying the readability of burned discs (CDs or DVDs).

If your main interest is testing drives, it is a good idea to use discs that are easily damaged.

The results are displayed in the form of two curves in the graphical representation.

The transfer rate is shown as a green line by default, while the rotational speed of the disc is shown as a yellow line.

The horizontal scale shows the values for disc capacity (in MB for CDs and in GB for DVDs). The vertical scales show the read speed on the left and the rotational speed on the right (in RPM x 1000).

With a dual layer disc, the graphical representation shows two additional vertical lines: one red for the full capacity of the disc and one pink that divides the representation into two sections. Each section shows the measurement for one layer.

In addition, the test results are displayed in the Speed area to the right of the graphical representation.

The following description fields are available:

Current/Average Shows the varying speed over the course of the test.

The average speed is displayed here when the test is finished.
Start Shows the lowest speed determined over the course of the test.
In a normal curve, the lowest speed is also the start speed. In an uneven curve, the lowest recorded speed is displayed here as the minimum value.
End Shows the highest speed determined over the course of the test.
In a normal curve, the highest speed is also the end speed. In an uneven curve, the highest recorded speed is displayed here as the maximum value.
Type Shows the type of rotational speed.

A disc can be read with the following types of rotational speed:

CAV (constant angular velocity): With constant angular velocity, the disc rotates at a constant rotational speed which means the inner tracks travel at the slowest linear velocity. The linear velocity increases as the laser moves away from the center of the disc. The data rate remains constant while the data density decreases away from the center of the disc.

CLV (constant linear velocity): With constant linear velocity, the rotational speed of the disc decreases as the laser moves away from the center of the disc. As a result, both the read speed and the data density and rate remain constant in all areas of the disc.

ZCLV (zone CLV): If a disc is divided into a number of CLV zones, each of these can be read out and above all burned as separate logical areas using CLV. 16x speed is a characteristic value for the innermost zone of a CD, after which the speed can be increased in stages.

PCAV (partial CAV): In a combination of CAV and CLV, CAV technology is used towards the center of the disc. When a particular linear velocity is reached, CLV technology is switched to towards the outer edge of the disc. In other words, the rotational speed remains constant until the read speed has reached a maximum value; the read speed then remains at a constant level while the rotational speed decreases.

Discs can be read and/or burned in different ways. As a general rule, the reading process in optical drives starts at the radius of the disc and moves from the center outwards. The two standards used to define the types of rotational speed are linear velocity and angular velocity. With constant angular velocity, the tracks at the center of the disc always travel at the slowest linear velocity. The linear velocity increases as you move away from the center towards the outer edge.

Angular velocity (also called rotational speed) describes the change in the rotation angle over time independently of the radius of the disc, i.e. the velocity at which an object loops a sector.

Linear velocity (also called circumferential speed) describes the velocity of a point on the disc's orbit. It is dependent on the radius. When a disc rotates at constant velocity, a point at the edge has greater velocity than a point more towards the center as the outer point travels a greater distance in the same time.


DAE quality

DAE (digital audio extraction) refers to the process of reading audio files using a drive. DAE quality indicates how well a drive reads the data on a CD.

The DAE quality test comprises two partial measurements. Both results are shown in the DAE quality area to the right of the graphical representation.

First, audio areas from three different points on the CD are read out and stored on the hard drive. The same areas are read again and compared with the buffered data. The DAE quality is awarded a value between 0 and 10 (perfect quality, no differences) depending on the number of differences counted. The value is shown in the description field.

Next, Nero DiscSpeed checks whether the drive supports accurate streaming. If the Accurate stream box is checked, the audio files you want can be accurately located on a CD whenever necessary.

If your drive performs badly in the test, we recommend that you additionally enable a verification feature when ripping CDs.


Benchmark tab - standard tests - Access/seek times

Access/seek times

The access/seek times test measures the access or seek times of optical drives for discs inserted in the drive in three partial measurements. The results of all three partial measurements are displayed in the Access times area to the right of the graphical representation.

The seek time is the time the drive needs to move the optical head to a specific position on the disc inserted in the drive. In other words, the seek time encompasses the period of time between the arrival of a write or read command and commencement of the actual write or read process.

The access time is the time a drive needs to move the optical head to a specific position on the disc inserted in the drive and additionally to read out an area of the disc. In other words, the access time encompasses the seek time and in addition the period of time for reading a specific area.

From this it follows that the seek time is always shorter than the access time.

The following partial measurements are performed for seek or access times:

Random | Moves the optical head to a random position on the disc.
1/3 | Moves the optical head from the start of the disc over the first third.
Full | Moves the optical head from the start of the disc to its logical end, i.e. to the outermost position where data is saved on the disc.

Before starting the test, define in the options whether you want to test the access time or the seek time and how often you want to run the test.


CPU usage

The CPU usage test measures the percentage utilization of the CPU (central processing unit) at various speeds (1x, 2x, 4x, and 8x). The results are displayed in the CPU usage area to the right of the graphical representation.


Burst rate

The burst rate test measures the maximum possible transmission rate from the drive to the computer.

Since an optical drive is usually connected to the IDE channel of a PC motherboard using the associated cable, the test result in this case (and in most cases) shows the transmission speed of the IDE channel.

The result of the measurement is shown in the Interface area to the right of the graphical representation. The value in the Burst rate description field should always be greater than the maximum speed of the drive (e.g. greater than 21 MB/s for a DVD burner with 16x write speed).

The test results are only meaningful if data from the disc inserted in the drive is cached. Since many drives do not cache audio data on the hard drive, we recommend using data CDs for this test.

If the drive is connected differently, the test is still useful. You can use the result to check whether the connection is quick enough for a high burning speed.


Spin up/down

The spin down test measures how long it takes a drive to stop, while the spin up test measures how long it takes before the drive can read out data again after stopping.

The shorter the two times, the better the result. Faster drives have faster spin up/spin down times.

The results of both measurements are shown at the bottom of the screen in the description field.


Load/eject

The load/eject test measures the time a drive needs to load, detect, and eject a disc.

The time a drive needs to load and/or eject a disc should always be roughly the same, regardless of the disc type. The duration depends on how quickly the drive opens the tray and closes it again.

The time a drive needs to detect a disc inserted in the drive is dependent on the disc type. It takes longer to detect a multisession disc than a disc containing a single session.

The results of the measurements are displayed at the bottom of the screen in the description field.


Create data disc (classic version)

The create data disc test is available as a classic version on the Benchmark tab and as an advanced version on the Create Disc tab. Both versions are essentially the same.

The classic test is run on the Benchmark tab and this is also where the result is displayed. The graphical representation shows the curve for write speed in this case and the rotational speed of the disc on request.

In addition to evaluating the write and rotational speeds as in the classic test, with the advanced test you can also measure the buffer level and the CPU usage of the drive (see Create data disc (advanced version) ).

If you do not want to show the rotational speed in the graphical representation, uncheck the Show RPM box in the options under the Transfer Rate navigation entry.

The standard test is performed in accordance with the settings you defined in the options under the Transfer Rate navigation entry (see Transfer rate).

Previously selected binary data is written to a blank disc until the maximum disc capacity is reached. The number of files written differs according to the disc type, since a DVD holds more data than a CD.

A verification feature additionally verifies the written data.

If you want to verify your data and have the results shown in the description field under the graphical representation, check the Verify data box in the options under the Standard Tests navigation entry.


Starting a standard test and/or test series - Starting a standard test and/or test series

Starting a standard test and/or test series

All standard tests are run on the Benchmark tab. You can start and run the various standard tests individually or in combination as a test series.


Running an individual standard test

The following requirement must be satisfied:

  • The Benchmark tab is selected in the main screen.

To start an individual test, proceed as follows:

  1. If there are a number of drives available, select the one you want in the drop-down menu.
  2. Insert an appropriate disc in the drive.
  3. Click on Run Test in the menu bar.
    • The Run Test menu is opened.
  4. Click on the entry you want, i.e. select the test you want.
Click on All if you want to run all of the standard tests.

    • The test is immediately started and run.
      You can follow the individual steps in the test process in the description box under the graphical representation.
You can stop a test in progress at any time by clicking on the Stop button.

    • You can now infer the result of the test from the graphical representation and/or the relevant displays and save it.
A snapshot saves only the graphical representation, the results in all further displays are lost. We recommend that you save the test result by means of the settings in the options under the Save navigation entry.


Running a standard test series

The following requirement must be satisfied:

  • The Benchmark tab is selected in the main screen.

To start more than one test in succession, proceed as follows:

  1. If there are a number of drives available, select the one you want in the drop-down menu.
If instead of selecting specific standard tests you want to run all of them, skip the next step and click on Run Test > All in the menu bar.

The test series is immediately started and run.

  2. Click on the [image] button.
    • The Nero DiscSpeed – Options window is opened.
  3. Click on the Standard Tests navigation entry.
  4. Check the boxes beside the tests that you want to run and uncheck all tests that you do not want to start.
  5. Make further settings as desired for the selected tests under the relevant navigation entries (see Nero DiscSpeed - Options window) and click on the OK button.
  6. Insert an appropriate disc in the drive.
  7. Click on the Start button.
    • The test series is started and run.
      You can follow the individual steps in the test processes in the description box under the graphical representation.
You can stop a test series in progress at any time by clicking on the Stop button.

    • You can now infer the results of the test series from the graphical representation and/or the relevant displays and save them.
A snapshot saves only the graphical representation, the results in all further displays are lost. We recommend that you save the test result by means of the settings in the options under the Save navigation entry.


Create data disc (advanced version)

The create data disc test is available as an advanced version on the Create Disc tab and as a classic version on the Benchmark tab.

Both versions are essentially the same (see Create data disc (classic version) ). In addition to evaluating the write and rotational speeds as in the classic test, with the advanced test you can also measure the buffer level and the CPU usage of the drive.

The advanced test is run on the Create Disc tab and this is also where the result is displayed.

The results are displayed in the graphical representation in the form of four curves for write speed, rotation, buffer level, and CPU usage.

The horizontal scale shows the values for disc capacity (in MB for CDs and in GB for DVDs). The vertical scales show the write speed on the left and the rotational speed on the right (in RPM x 1000).

A progress bar located between the graphical representation and the description box indicates the progress of the burn process.

You will find general information on the disc in the drive in the Disc info area to the right of the graphical representation.

The following description fields are available:

Type | Shows the disc type of the disc in the drive.
ID | Shows the media code of the disc.
Length | Shows the recording capacity of the disc in the drive (in MB for CDs and GB for DVDs).

You can define essential preferences for the test in the Settings area to the right of the graphical representation.

 As a basic principle, all settings defined in the options apply to the standard test on the Benchmark tab. All settings affecting the advanced test are made directly on the Create Disc tab.

Exceptions are the colors used in the graphical representation. If you want to change these colors, you can do so in the options under the User Interface navigation entry (settings made in these options will also apply to the advanced test).

The following check boxes and drop-down menus are available:

 | Defines the speed at which the test is run. The entries in the drop-down menu vary depending on the disc in the drive.
Burn image | If this box is checked, Nero writes an image file you have selected to the blank disc instead of writing previously defined binary data.
Simulate | If this box is checked, Nero simulates the process to create all the test results instead of writing data to the blank disc.

The test results are also displayed in the Speed, Buffer, CPU Usage, and Progress areas to the right of the graphical representation.

The following areas are available:

Speed Shows the partial results of the speed test.
  • Current/Average shows the varying speed over the course of the test. The average speed is displayed here when the test is finished.
  • Start shows the lowest speed determined over the course of the test.
    In a normal curve, the lowest speed is also the start speed. In an uneven curve, the lowest recorded speed is displayed here as the minimum value.
  • Type shows the type of rotational speed (see Transfer rate).
  • End shows the highest speed determined over the course of the test.
    In a normal curve, the highest speed is also the end speed. In an uneven curve, the highest recorded speed is displayed here as the maximum value.
Buffer Shows the percentage usage of the buffer during the write test graphically in the bar and numerically beside it.

The values for the minimum buffer level, the maximum buffer level, and the average buffer level are listed below from left to right. These values are continuously refreshed over the course of the test.

If the Show graph box is checked, a representation of the buffer level will be plotted on the graph. The small colored square to the left shows the color of the line. You can change this color according to your requirements in the options under the User Interface navigation entry.
CPU Usage Shows the CPU usage during the write test graphically in the bar and numerically beside it.

The values for the minimum CPU usage, the maximum CPU usage, and the average CPU usage are listed below from left to right. These values are continuously refreshed over the course of the test

If the Show graph box is checked, a representation of the CPU usage will be plotted on the graph. The small colored square to the left shows the color of the line. You can change this color according to your requirements in the options under the User Interface navigation entry.
Progress Position always indicates the current position of the optical pickup on the disc during the write process.

Elapsed specifies in minutes and seconds the time elapsed since the write process started.


Create Disc tab - Starting the test

Starting the test

The following requirement must be satisfied:

  • The Create Disc tab is selected in the main screen.

To start the create data disc test, proceed as follows:

  1. If there are a number of drives available, select the one you want in the drop-down menu.
  2. Make the settings you want in the Settings area to the right of the graphical representation.
  3. Insert a blank disc in the drive if you are not running a simulation.
  4. Click on the Start button.

 Always start the test using the Start button.

The entries in the Run Test menu are grayed out as long as the Create Disc tab is selected. If you click or can click on Run Test > Selected in the menu bar, the test will automatically be run on the Benchmark tab and the results of the classic version will be displayed.

    • The test or burn process is started and run.
      You can follow the individual steps in the test process in the description box under the graphical representation.
You can stop a test in progress at any time by clicking on the Stop button.

    • You can now infer the results of the test from the graphical representation and/or the relevant displays and save them.
A snapshot saves only the graphical representation, the results in all further displays are lost. We recommend that you save the test result by means of the settings in the options under the Save navigation entry.


Disc Info tab - Disc Info tab

Disc Info tab

The Disc Info tab provides detailed information on the disc in a drive.

The information is displayed in a description box divided into the areas Basic Information, Extended Information, and Raw Data.

You can tailor the display to your requirements using the check boxes under the description box.

The following check boxes are available:

Basic information | If this box is checked, the information in the Basic Information area will be displayed. If this box is not checked then this information will be hidden.
Extended information | If this box is checked, the information in the Extended Information area will be displayed. If this box is not checked then this information will be hidden.
Raw data | If this box is checked, the Raw Data will be displayed. If this box is not checked then this information will be hidden.

The following buttons are also available under the description box:

Copy Text | Copies all of the information to the clipboard in text format.
Copy HTML | Copies all of the information to the clipboard in HTML format.

You will find general information on the disc in the drive in the Basic Information area.

The following description fields are available:

Disc type | Shows the disc type of the disc in the drive.
Book type | Shows the book type of the disc in the drive.
Manufacturer | Shows the manufacturer's name. If the manufacturer is not known, this field will contain Unknown.
MID | Shows the media identification code (MID). The MID identifies the disc.
Write speeds | Shows all burning speeds possible for the disc in the drive. This information depends on the firmware of the chosen drive, i.e. different recorders can show different options for the same disc.
Capacity | Shows the capacity of the disc. Additional capacity achieved through overburning is not included.

You will find further information on the disc in the drive in the Extended Information area.

The following description fields are available:

Layers | Shows the number of available layers on the disc.
Write strategies | Checks the intended purpose of a disc. Some discs have a designated purpose, for example audio CDs. Regular CDs are identified as general.
Copyright protection | Shows whether the disc in the drive is copy-protected.
Disc Status | Shows the status of the disc, i.e. whether the disc is still totally blank, already finalized or can accept more data.

In addition you will find information on binary data previously burned to the disc in the Raw Data area.


Quality test

The detailed quality test is available on the Disc Quality tab. This test is particularly useful for burned discs.

The quality test can only be reliably run with a recorder; a reader on its own is not sufficient.

The quality test is also referred to as a scan. Nero DiscSpeed offers a quick scan and a detailed quality test, i.e. it differentiates between the two versions.

You can run the test with burned discs on the Disc Quality tab and this is also where the result is displayed.

The results are displayed in two graphical representations: the top one shows the results for C1 errors/PI errors (in each case for CDs and DVDs) while the bottom one shows the results for C2 errors/PI failures (in each case for CDs and DVDs).

In the top table, the vertical scales on the left show the number of C1 errors/PI errors and the vertical scales on the right show the write/read speed.

In the bottom table, the vertical scales on the left show the number of C2 errors/PI failures and the vertical scales on the right show the jitter value.

If you want to omit a protected area from the bottom graphical representation, check the Use background to show error limits box in the options under the Disc Quality navigation entry (see Disc quality).

The horizontal scale in both tables shows the values for disc capacity, in MB for CDs and in GB for DVDs.

You can define preferences for the test in the Settings area to the right of the graphical representation.

The necessary basic settings must also have been made in the options under the Disc Quality navigation entry before you run the test (see Disc quality).

The following settings are available on the tab:

drop-down menu 		Defines the speed at which the test is run.

The entries in the drop-down menu vary depending on the recorder and the disc in the drive.

button 		Refreshes the entries in the drop-down menu of available speeds.

If there are a number of drives connected to your computer, we recommend that you refresh the data once you have chosen the drive for the test.
Start
text box 		Defines the start value from which the test should run. This value can be manually entered.

Select the value 0000MB to start the test from the beginning of the disc.
End
text box 		Defines the end value up to which the test should run. This value can be manually entered.

Nero DiscSpeed suggests a value for the disc in the drive. For a burned disc this value may deviate from the maximum capacity as the data may either not fill up or exceed the maximum capacity.
Quick scan
check box 		If this box is checked, the quick scan will be run as per the settings you defined in the options under the Disc Quality navigation entry.

If this box is not checked then the entire disc will be scanned.
Show C1/PIE
check box 		If this box is checked, the C1 errors/PI errors will be shown.

If this box is not checked then this information will be hidden.
Show C2/PIF
check box 		If this box is checked, the C2 errors/PI failures will be shown.

If this box is not checked then this information will be hidden.
Show jitter
check box 		If this box is checked, the jitter will be shown.

If this box is not checked then this information will be hidden.

Not all recorders can measure jitter values. Even if this box is checked, the jitter will not be shown if the recorder in question cannot measure the values.

Show read speed
check box

 If this box is checked, the read speed will be displayed in the top graphical representation.

The curve is displayed in red by default. You can change this color according to your requirements in the options under the Disc Quality navigation entry.
Show write speed
check box 		If this box is checked, the write speed will be displayed in the top graphical representation.

The curve is displayed in white by default. You can change this color according to your requirements in the options under the Disc Quality navigation entry.

If the Include test data box has been checked in the options under the Transfer Rate navigation entry, the write speed will have been recorded on the disc during burning and will be available for further tests on the disc. If this box was not checked during burning then the write speed cannot be displayed as the information will not have been saved on the disc.
Advanced
button 		Opens the Disc Quality Test: Advanced Options dialog box.

In addition test results as well as data on the test in progress are shown in the Disc info area and in a number of other description fields to the right of the graphical representation.

Information on the disc quality is displayed in real time in the areas C1 Errors, C2 Errors, and Jitter under the graphical representation while the test is running. The number of PO failures is also shown here.

The Disc info area shows general information on the disc in the drive.

The following description fields are available:

Type | Shows the disc type of the disc in the drive.
ID | Shows the media identification code (MID).
Date | Shows the date when the disc was created/burned. If an image file was burned to the disc then this description field will show the date when the image file was created.
Label | Shows the disc label of the disc in the drive. If you do not want to show the disc label, do not check the Show disc label box in the options under the Disc Quality navigation entry.

If the Include test data box has been checked in the options under the Transfer Rate navigation entry, an additional description field showing information on the recorder and firmware used to burn the disc in the drive will be shown above the graphical representations.

Further information is available in the following description fields:

Quality score | A percentage is calculated based on the results of the test. A value of 100% would indicate an error-free disc with no C2 errors/PI failures.
Progress | Shows the progress of the test, i.e. the percentage of the disc already scanned.
Position | Shows the current position of the optical pickup on the disc.
Speed | Shows the scanning speed.

The PI Errors area shows information on PI errors found.

The following description fields are available:

Average | Shows the average number of PI errors found.
Maximum | Shows the maximum number of PI errors.
Total | Shows the total number of PI errors found.

The PI Failures area shows information on PI failures found.

The following description fields are available:

Average | Shows the average number of PI failures found.
Maximum | Shows the maximum number of PI failures.
Total | Shows the total number of PI failures found.

The Jitter area shows information on the jitter.

The following description fields are available:

Average | Shows the average jitter value.
Maximum | Shows the maximum jitter value.

Not all recorders can measure jitter values. The description fields remain blank if the recorder in question cannot measure the values


Disc Quality tab - Starting the test

Starting the test

The following requirement must be satisfied:

  • The Disc Quality tab is selected in the main screen.

To start the quality test, proceed as follows:

  1. If there are a number of drives available, select the one you want in the drop-down menu.
  2. Insert a disc in the drive.
  3. Make the settings you want in the Settings area to the right of the graphical representation.
If you want to run the detailed test, i.e. want to test the entire disc, make sure that the Quick scan box is not checked.

  4. Click on the Start button.

 If you want to run the detailed test, always start it using the Start button.

The entries in the Run Test menu are grayed out as long as the Disc Quality tab is selected. If you click or can click on Run Test > Selected in the menu bar, the quick scan will automatically be run on the Benchmark tab and the results displayed there.

    • The test is started and run.
      You can follow the test processes in the areas under the graphical representations.
You can stop a test in progress at any time by clicking on the Stop button.

    • You can now infer the results of the test from the graphical representations and/or the relevant displays and save them.
A snapshot saves only the graphical representation, the results in all further displays are lost. We recommend that you save the test result by means of the settings in the options under the Save navigation entry.


ScanDisc test

The ScanDisc test is available on the ScanDisc tab. You can run it on the ScanDisc tab and this is also where the result is displayed. It can be run in two versions: as a read test and as a C1/C2 – PI/PO test.

You can use the read test to test optical drives and/or burned discs. The test checks whether burning was successful and whether all areas can be read.

If you want to test burned discs, we recommend that you set the test speed to maximum. You will then be testing the disc under worst-case conditions.

The C1/C2 - PI/PO test lets you check the quality of the disc with respect to completeness of the sectors. It is not the same as the disc quality test, even though the quality test is also often referred to as a scan and is similar to the C1/C2 - PI/PO test (see Quality test ). The results of the C1/C2 - PI/PO test are displayed differently in the graphical representation. It is the status of the sectors and not the number of errors that is shown in this case.

The test results of both versions are displayed both in a graphical representation and in greater detail in the description box under the graphical representation.

The graphical representation shows all sectors on the disc in one chart, with each sector corresponding to a small square. Each square, i.e. each sector, is displayed in a different color depending on its status.

The following colors, i.e. status indicators, are available:

Green | Readable sectors with no errors.
Yellow | Damaged sectors that can still be read using the recorder's internal error correction feature.
Red | Damaged sectors that cannot be corrected and are consequently unreadable.

The description box under the graphical representation shows the detailed test results.

You can define preferences for the test in the Settings area to the right of the graphical representation.

The following settings are available:

Speed drop-down menu | Defines the speed at which the test is run.
Read test option button | Enables the read test.
C1/C2 – PI/PO test option button | Enables the C1/C2 – PI/PO test.

In addition, test results as well as data on the test in progress are shown in the Disc info, Surface scan, and Position areas to the right of the graphical representation.

The Disc info area shows general information on the disc in the drive.

The following description fields are available:

Type | Shows the disc type of the disc in the drive.
ID | Show the media identification code (MID).
Date | Shows the date when the disc was created/burned. If an image file was burned to the disc then this description field will show the date when the image file was created.
Label | Shows the disc label of the disc in the drive. If you do not want to show the disc label, do not check the Show disc label box in the options under the Disc Quality navigation entry.

If the Include test data box has been checked in the options under the Transfer Rate navigation entry, an additional description field showing information on the recorder and firmware used to burn the disc in the drive will be shown above the graphical representations.

The Surface scan area shows the respective percentage of sectors in the three categories Good, Damaged (but readable), and Bad in real time while the test is running.

The following description fields are available in the Position area while the test is running:

Progress | Shows the progress of the test, i.e. the percentage of the disc already read.
Position | Always indicates the current position of the optical pickup on the disc (in MB).
Speed | Shows the read speed.

The following information is available in the columns in the description box:

File | Lists the names of the files on the disc in the drive.
Position | Shows the respective position of the file on the disc.
Length | Shows the length of the individual files.
Quality | Specifies the quality of the files. This score is calculated from the number of errors found.
PIE | Specifies the number of PI errors found. Only available for the C1/C2 – P1/PO test.
PIF | Specifies the number of PI failures found. Only available for the C1/C2 – P1/PO test.
POE | Specifies the number of PO errors found. Only available for the C1/C2 – P1/PO test.
POF | Specifies the number of PO failures found. Only available for the C1/C2 – P1/PO test.
Jitter | Specifies the jitter values. Only available for the C1/C2 – P1/PO test. Not all recorders can measure jitter values. This column is omitted if the recorder in question cannot measure the values.


ScanDisc tab - Starting the test

Starting the test

The following requirement must be satisfied:

  • The ScanDisc tab is selected in the main screen.

To start the ScanDisc test, proceed as follows:

  1. If there are a number of drives available, select the one you want in the drop-down menu.
  2. Insert a disc in the drive.
  3. Make the settings you want in the Settings area to the right of the graphical representation.
If you want to run both versions of the test, start by running the first one to its conclusion and then repeat all of the following steps with the settings for the second version.

  4. Click on the Start button.
    • The test is started and run.
      You can follow the test processes in the areas under and to the right of the graphical representation.
You can stop a test in progress at any time by clicking on the Stop button.

    • You can now infer the results of the test from the graphical representation and/or the relevant displays and save them.
A snapshot saves only the graphical representation, the results in all further displays are lost. We recommend that you save the test result by means of the settings in the options under the Save navigation entry.


Additional tests - Additional tests

Additional tests

The Extra menu in the menu bar offers additional tests specifically for analyzing audio CDs, namely the advanced DAE quality test and the overburning test.


Advanced DAE quality test

The advanced DAE quality test differs from the standard DAE quality test. Using a special test disc, the advanced test identifies problems that your drive may have when reading an audio CD.

You can run the test in two steps depending on whether you first want to create a test CD (see Creating a test CD) and then test it (see Running the test), or you already have a suitable test disc with which you can start the test directly.

In addition, the error test lets you determine the capabilities of a drive to prevent errors when creating a copy (see Error test).

More:

Creating a test CD

Running the test

Error test


Creating a test CD

The Create Test CD feature lets you burn a special test disc to use in the advanced DAE quality test.

This disc is created in the Nero DiscSpeed – DAE Test Disc window.

You can define preferences for the burn process in the top part of the window.

Information on the write process in progress and on the disc in the drive is displayed in the Write position and Disc information areas as well as in the description box at the bottom of the window.

The following settings are available:

Write speed drop-down menu | Defines the speed at which the disc is burned. We recommend that you choose a speed under 16x when burning an audio CD.
Test capacity text box | Shows the disc capacity in MSF (minutes/seconds/frames).
Simulate check box | If this box is checked, Nero simulates the process to create all the test results instead of writing data to the blank disc.
RAW mode check box | If this box is checked, the disc will be burned in RAW mode.

The following information on the write process in progress is displayed in the Write position area:

Position | Always indicates the current position of the optical pickup on the disc.
Relative | Always indicates the percentage of the disc already recorded.
 | Indicates the burn progress.

The following information on the disc in the drive is displayed in the Disc information area and in the description box:

Capacity Shows the disc capacity both in MSF (minutes/seconds/frames) and in MB.
  • Maximum specifies the maximum volume of data that can be written to the disc with the help of additional capacity achieved through overburning.
  • Extra specifies the difference between normal and maximum capacity.
Manufacturer | Shows the manufacturer's name.
Dye type | Shows the dye type used.
Disc type | Shows the disc type of the disc in the drive.

To create a test disc, proceed as follows:

  1. Insert a blank disc in the recorder.
  2. Click on Extra > Advanced DAE Quality Test > Create Test CD in the menu bar.
    • The Nero DiscSpeed – DAE Test Disc window is opened.
  3. Make the settings you want in the top part of the window.
  4. Click on the Start button.
The window will close if you press the Close button.

    • The burn process is started.
      You can follow the progress of the burn process in the Write position and Disc information areas as well as in the description box at the bottom of the window.
      • You have created a test disc and can now use it to run the advanced DAE quality test (see Running the test).


Running the test

Using the Run Test feature and a special test disc you have created in advance (see Creating a test CD) you can run the advanced DAE quality test.

The test is run in the Nero DiscSpeed – Advanced DAE Quality Test window and this is also where the result is displayed.

The results are displayed in the Test results and On-the-fly copying areas as well as in detail in the description box. A progress bar at the bottom of the window indicates the status of the test while it is running.

You can define preferences for the test in the Advanced features area.

The following settings are available:

Offset | Defines settings for the total read offset of the drive. Drives start from different positions when reading out audio sectors. There is equally no standardized start position for the write process of recorders - there is usually a gap of a few hundred samples.
Read Leadin check box | If this box is checked, the capability of the drive to read the lead-in will be tested. To create perfect copies, a drive should begin reading out data before the actual start position.
Read Leadout check box | If this box is checked, the capability of the drive to read the lead-out will be tested. To create perfect copies, a drive should read out data from the lead-out.
Read CD Text check box | If this box is checked, the capability of the drive to reproduce CD Text will be tested.
Read Subchannel Data check box | If this box is checked, the subchannel data will be read out during the test. Subchannel data contains information such as index markers, for example. A drive must be able to reproduce this data if it is to create perfect audio copies.

The results of two tests are displayed in the Test results area: the sequential read test and the random read test.

The sequential read test simulates a DAE under ideal conditions and then runs a harmonic read test.
The random read test helps you to identify errors on the disc. There are two different types of error.

A search for data errors returns audio samples that were not correctly read out based on a comparison of the read bytes with the known data from the test disc. Minor data errors can be corrected using the drive's error correction feature.
The most common cause of data errors is poor-quality discs.
Avoid data errors by using high-quality discs and/or reducing the drive speed.

Synchronization errors occur when instead of reading the required audio sectors, a drive reads adjacent sectors. Nero DiscSpeed uses special data on the test disc to check whether the correct sectors are being read out.
Synchronization errors can result in samples being lost or repeated. These errors can be audible.

The following information is available:

Average Speed | Calculates and shows the average speed of the completed test.
Data Errors | Lists the data errors found.
Sync Errors | Lists the synchronization errors found.
Quality score | Assigned based on the number of errors identified. A value of 100 represents a perfect quality score.

The test determines in the On-the-fly copying area whether an audio CD can be copied without causing errors at various speeds between 1x and 16x, i.e. indicates whether the drive is suitable for use on-the-fly in combination with a recorder for backing up audio discs.

To run the test, proceed as follows:

  1. If there are a number of drives available, select the one you want in the drop-down menu.
  2. Insert a test disc in the drive.
If you do not have a special test disc, start by creating one (see Creating a test CD).

  3. Click on Extra > Advanced DAE Quality Test > Run Test in the menu bar.
    • The Nero DiscSpeed – Advanced DAE Quality Test window is opened.
  4. Make the settings you want in the Advanced features area.
  5. Click on the Start button.
    • The test is started and run.

You can stop a test in progress at any time by clicking on the Stop button.

    • You can now infer the results of the test from the Test results and On-the-fly copying areas as well as the detailed information in the description box and save them.
A snapshot saves only the graphical representation, the results in all further displays are lost. We recommend that you save the test result by means of the settings in the options under the Save navigation entry.


Error test

The error test determines the capability of a drive to prevent errors when creating a copy. This is done by reading out the data on an A-BEX disc and comparing it with an image file already saved on the hard drive.

 To run this test you need a standard test disc of the type A-BEX (TCD-714R, TCD-721R, or TCD-726). All A-BEX discs contain the same data (audio data). The reading surface of the various A-BEX discs contains a series of intentional defects of varying severity.

Instead of using an A-BEX disc, you can also run a restricted version of the test using a DAE test disc that you have previously created (see Creating a test CD). It is not necessary to create an image file in this case as Nero DiscSpeed is familiar with the contents of the comparison disc. For more information on running this version of the test, see Running the test with a DAE test disc.

The error test is run in two steps. First the Create Image feature creates an image file of your test disc (see Creating an image). Next the Run Test feature reads out the data and compares it with the image file (see Running the test with a DAE test disc).

More:

Creating an image

Running the test with an A-BEX test disc

Running the test with a DAE test disc


Creating an image

The Create Image feature lets you extract the data from an A-BEX disc to create an error-free image file on the hard drive - provided the drive can create the file from the data provided.

To create an image file of the test disc, proceed as follows:

  1. If there are a number of drives available, select the one you want in the drop-down menu.
  2. Insert an A-BEX disc in the drive.
  3. Click on Extra > Advanced DAE Quality Test > Error Test > Create Image in the menu bar.
    • The Nero DiscSpeed – Advanced DAE – Create Image window is opened.
  4. Click on the Start button.
The Start button remains grayed out until an appropriate test disc has been inserted.

    • The image file of the test disc is created.
      You can follow the progress of the write process using the progress bar.
You can stop a process in progress at any time by clicking on the Stop button.

    • A dialog box is opened that informs you whether the image file has been successfully created.
      • You have created an image file of the test disc and can now use it to proceed with the second part of the error test, running the test (see Running the test with an A-BEX test disc).


Running the test with an A-BEX test disc

The Run Test feature reads out the data on an A-BEX disc and compares it with an image file of the same disc. This test ensures that the copy created is perfect.

The test is run in the Nero DiscSpeed – Advanced DAE Error Correction Test window.

The results are displayed in the C2 errors and compare errors graphical representations as well as in the description boxes underneath while the test is still in progress.

The top graphical representation shows C2 errors found on the disc. The bottom representation compares errors found when Nero DiscSpeed compares the data on the disc with the data from the image file.

The following fields are available in the areas under the graphical representations:

Position | Always indicates the current position of the optical pickup on the disc over the course of the write process.
Elapsed | Specifies in minutes and seconds the time elapsed since the write process started.
C2 accuracy | The C2 accuracy of the drive is determined based on the results of the test.
Quality score | A percentage is calculated based on the results of the test. A value of 100% would indicate an error-free disc with no C2 errors/PI failures.
C2 errors | Shows the number of C2 errors found.
C2 missed | Shows the number of C2 errors missed.
Compare errors | Shows the number of compare errors found. Compare errors occur when the audio data read out does not match the compare data from the image file.
Sync errors | Shows the number of synchronization errors found. Synchronization errors occur when data is correct but has been moved by one or more sectors.

The following requirement must be satisfied:

  • The image file of the test disc must be saved on the hard drive (see Creating an image).

To compare the test disc with the associated image file on the hard drive, proceed as follows:

  1. If there are a number of drives available, select the one you want in the drop-down menu.
  2. Insert an A-BEX disc whose image file is already on the hard drive in the drive.
  3. Click on Extra > Advanced DAE Quality Test > Error Test > Run Test in the menu bar.
    • The Nero DiscSpeed – Advanced DAE Error Correction Test window is opened.
  4. Some drives show C2 errors in reverse order. If you want to correct this, check the Reverse C2 box.
  5. Click on the Start button.
The Start button remains grayed out until an appropriate disc has been inserted.

    • The test is started and run.
      The graphical representations and the areas underneath indicate the progress.
You can stop a test in progress at any time by clicking on the Stop button.

    • You can now infer the results of the test from the graphical representations and/or the relevant displays and save them.
A snapshot saves only the graphical representation, the results in all further displays are lost. We recommend that you save the test result by means of the settings in the options under the Save navigation entry.


Running the test with a DAE test disc

Instead of using an A-BEX disc, you can also run a restricted version of the test using a DAE test disc that you have previously created (see Running the test with a DAE test disc). It is not necessary to create an image file in this case as Nero Disc Speed is familiar with the contents of the comparison disc.

To run the test, proceed as follows:

  1. If there are a number of drives available, select the one you want in the drop-down menu.
  2. Insert a DAE disc in the drive.
  3. Click on Extra > Advanced DAE Quality Test > Run Test in the menu bar.
    • The Nero DiscSpeed – Advanced DAE Error Correction Test window is opened.
  4. Some drives show C2 errors in reverse order. If you want to correct this, check the Reverse C2 box.
  5. Click on the Start button.
The Start button remains grayed out until an appropriate disc has been inserted.

    • The test is started and run.

You can stop a test in progress at any time by clicking on the Stop button.

    • You can now infer the results of the test from the graphical representations and/or the relevant displays and save them.
A snapshot saves only the graphical representation, the results in all further displays are lost. We recommend that you save the test result by means of the settings in the options under the Save navigation entry.


Overburning test

Overburning is the process of writing data past the official capacity of the disc on the CD's lead-out area.

The actual purpose of the lead-out area is to define where the disc ends. By filling part of the lead-out with data instead of zeros it is possible to increase the disc's capacity.

Usually it's possible to overwrite the 90 seconds of the lead-out without any difficulty. Nonetheless there is a high probability that the data will become unreadable since the area was originally intended for storing only zeros and is at the outer edge of the disc. This part of the disc is more likely to become damaged or soiled.

The Overburning Test feature lets you run a simulation of the overburn process and test whether the recorder is suitable for this. Nero DiscSpeed also checks how much data can be written to the disc being used.

 If you want to test the overburn capability of a disc and your recorder in a real burn process, check the Overburn CD (or Overburn DVD, depending on the disc type) box under the Transfer Rate navigation entry in the Nero DiscSpeed – Options window (see Transfer rate).

Next start the create data disc standard test (see Create data disc (classic version) ).

Not all recorders support overburning.

Note that overburning can damage a drive. To prevent damage to the drive you should only use this feature for suitable discs.

Note that a disc whose lead-out has been written to no longer conforms to the standard specification for CDs and may not therefore be detected by some readers.

Overburning is also possible, although not advisable, with DVDs. The outer edge of DVDs is more susceptible to errors. Furthermore only a small number of DVD recorders support this feature.

The simulation is run in the Nero DiscSpeed – Overburning Test window and this is also where the result is displayed.

The results are displayed in the Write position and Disc information areas as well as in the description box at the bottom of the window.

You can define preferences for the test in the top of the window.

The following settings are available:

Write speed drop-down menu | Defines the speed at which burning of the disc is simulated. We recommend that you choose a speed under 16x when burning an audio CD.
Test capacity text box | Shows the disc capacity in MSF (minutes/seconds/frames).
Simulate check box | If this box is checked, Nero simulates the burn process rather than writing data to the blank disc. This box is checked by default and cannot be unchecked.
RAW mode check box | If this box is checked, the burn process will be simulated in RAW mode.

The following information on the burn simulation in progress is displayed in the Write position area:

Position | Always indicates the current position of the optical pickup on the disc.
Relative | Always indicates the percentage of the disc that has already been written.
 | Shows the progress of the simulated burn process: Green – Data written within the disc's normal capacity. Yellow – Data written past the disc's normal capacity. Dark green – Buffer status. Blue – Standard, official disc capacity. Red – Current position of the optical pickup on the disc.

The following information on the disc in the drive is displayed in the Disc information area and in the description box:

Capacity Shows the disc capacity both in MSF (minutes/seconds/frames) and in MB.
  • Maximum specifies the maximum volume of data that can be written to the disc with the help of additional capacity achieved through overburning.
  • Extra specifies the difference between normal and maximum capacity.
Manufacturer | Shows the manufacturer's name.
Dye type | Shows the dye type used.
Disc type | Shows the disc type of the disc in the drive.

To run the overburning test as a simulation, proceed as follows:

  1. If there are a number of drives available, select the one you want in the drop-down menu.
  2. Insert a blank disc in the drive.
  3. Click on Extra > Overburning Test in the menu bar.
    • The Nero DiscSpeed – Overburning Test window is opened.
  4. If you want to simulate the burn process in RAW mode, check the RAW mode box.
  5. Choose the volume of data that you want to write to the disc or let Nero DiscSpeed determine the official capacity.
  6. Click on the Start button.
    • The simulation is started.
      You can monitor the progress of burning in the Write position and Disc information areas as well as in the description box underneath.
You can stop a test in progress at any time by clicking on the Stop button.

    • A dialog box specifying the maximum detected capacity is opened.
  7. If you want to add the detected value to the internal overburning database, click on the Yes button.

If a disc of the same type is inserted again, Nero DiscSpeed will detect it in this way and the results stored in the database can be displayed in the description box.

  8. If you want to discard the detected value, click on the No button.
    • You have successfully run the overburning test.


Saving test data - Saving test data

Saving test data

The Save Results menu item lets you save the full set of results from a test to the hard drive. Only test data saved as binary files with the extension *.dat can be loaded. Test results saved in any other format cannot be opened from the menu bar.

Nero DiscSpeed offers various storage formats for saving the full set of results from a test to the hard drive.

A snapshot saves only the graphical representation; the results in all other displays are lost.

The following storage formats are available:

Binary (.dat) | Saves the results as binary data. Use this format if you want to open the test data in Nero DiscSpeed and/or open and compare the test data in the Nero DiscSpeed database.
Text (.csv) | Saves the results in a plain text file. You can open the file with any text editor.
HTML (.html) | Saves the results in an HTML file that you can open with any browser. In this file you can save the test results together with the graphical representation. In the Options window under the Save navigation entry you can define how much data will be saved in the HTML file. If the Include status box is checked, the graphical representation and all other test results will be saved. If this box is not checked then only the graphical representation will be saved.

The following prerequisites must be met:

  • The test you want has already been run.
  • The results are displayed on the corresponding tab in the main screen.

To save the test results, proceed as follows:

  1. Click on File > Save Results in the menu bar and choose your preferred storage format.
    • The Save As window is opened.
  2. Enter a file name in the File name text box if necessary.
  3. Click on the Save button.
    • You have saved the test file.


Loading test data - Loading test data

Loading test data

The Load Single File menu item lets you load saved test data, while the Database menu item lets you load a number files at once for comparing test results and/or the efficiency of drives.

In order to make effective use of the database, i.e. to get comparable results, you should use the same disc for the various tests in all drives.

Only test data saved as binary files with the extension *.dat can be loaded.

Test results saved in any other format cannot be opened via the menu bar.

To load test results, proceed as follows:

  1. If you want to open a single saved test file:
  1. Click on File > Load Results > Load Single File in the menu bar.
    • The Open window is opened.
  2. Select the file you want and click on the Open button.
    • The chosen file is opened in the main screen on the Benchmark tab and the test data is displayed.
  2. If you want to load a number of files at once for comparison:
  1. Click on File > Load Results > Database in the menu bar.
    • The Nero DiscSpeed – Database window is opened.
  2. Click on the Add Results button.
    • The Insert Files dialog box is opened.
  3. Select the files you want and click on the Open button.
    • The test files are imported and displayed in the Nero DiscSpeed – Database window.
  4. Check the boxes beside the files you want to compare.
  5. In the lower part of the window, select the option button for the test for which you want to compare data.
    • The results of the chosen test are displayed for the chosen test files.
  6. Click on the Graph button.
    • The Nero DiscSpeed – Test Results window is opened and shows a graphical representation of the chosen test results. The results for each test file are displayed in a different color (the Legend area shows which color corresponds to which test).
    • You have loaded your chosen test results.


Erasing a disc - Erasing a disc

Erasing a disc

The Erase Disc feature lets you erase data from rewritable media. This test is run in the Nero DiscSpeed – Erase window.

A progress bar indicates the status of the test while it is running. You can define the erase method in advance.

The following erase methods are available:

Quick | Erases the table of contents on a disc. If the table of contents is erased, the drive detects the disc as blank. All information about data on the disc is lost. This erase operation usually takes less than a minute.
Full | Erases all data from a disc. As a rule of thumb, the time required for a full erase operation is the same as the time required to write to the medium in the first place.

To erase a rewritable disc, proceed as follows:

  1. If there are a number of drives available, select the one you want in the drop-down menu.
  2. Insert the disc you want to erase in the drive.
  3. Click on Extra > Erase Disc in the menu bar.
    • The Nero DiscSpeed – Erase window is opened.
  4. Select the option button for the erase method you want.
  5. Click on the Erase button.
The Erase button remains grayed out until an appropriate disc is inserted.

    • The erase operation is started.

You can exit a test in progress at any time by clicking on the Exit button.

    • You can monitor the progress of the erase operation using the progress bar.


Changing the bit setting - Changing the bit setting

Changing the bit setting

The Bit Setting feature lets you change the bit settings/book type of a selected DVD recorder (provided the recorder in question supports this feature).

The settings are made in the Nero DiscSpeed – Bit Setting window.

The book type information is what an optical drive uses to detect the type of media inserted. By changing the book type you can dupe the player into believing that the DVD inserted is a pressed and not a burned disc.

Not all DVD recorders can modify the book type. What's more, the book type can only be changed for "plus" media (e.g. +R). With other media types, the book type is already on the disc before it is ever burned.

The Drive settings area shows the defined book type as well as all the changes that can be made.

The following information is displayed:

Disc type | Shows the disc type.
Book Type | Shows the book type selected for the disc.

The following settings are available:

New setting drop-down menu | Shows which new settings for the book type can be selected. Media types not supported by the chosen drive will be grayed out.
Set button | Accepts the changes made.
Set as default check box | If this box is checked, the chosen changes will be retained as the default for the drive even after the computer is restarted. This box will be grayed out if the drive does not support this feature.

The Disc settings area shows the disc type currently selected and the selected book type.

To edit the bit settings for a DVD recorder, proceed as follows:

  1. If there are a number of drives available, select the one you want in the drop-down menu.
  2. Click on Extra > Bit Settings in the menu bar.
    • The Nero DiscSpeed – Bit Setting window is opened.
      The Drive settings area shows the disc types as well as the book types selected for each.
  3. Change a book type in the relevant New setting drop-down menu and click on the Set button.
  4. If you want to retain the new book type setting as the default for the drive, check the Set as default box.
This box will be grayed out if the drive does not support this feature.

  5. Click on the Refresh button.
    • The display in the window will be refreshed.
      The Drive settings area shows the disc types as well as the modified book types as a selection under Book Type.
  6. Click on the Close button.
    • You have changed the bit settings for a DVD recorder.


Contact - Contact

Contact

Nero DiscSpeed is a Nero AG product.

Nero AG

Im Stoeckmaedle 13-15

76307 Karlsbad

Germany

Web: | www.nero.com
Help: | http://support.nero.com
E-mail: | techsupport@nero.com
Fax: | +49 724 892 8499

© 2007 Nero